
Redmine - Patch #25402

stop misusing distance_in_words

2017-03-22 13:26 - Greg T

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

When x_hours and x_days are not used for a reference to a past point in time relative to the present moment then

datetime.distance_in_words must not be used as it's impossible to fix the Hungarian/Magyar language files that way.

Related issues:

Related to Redmine - Defect #25130: support of agglutinative languages like H... New

History

#1 - 2017-03-22 17:21 - Toshi MARUYAMA

- Related to Defect #25130: support of agglutinative languages like Hungarian/Magyar added

#2 - 2017-03-22 17:40 - Toshi MARUYAMA

Please post patch to #25130.

#3 - 2017-04-21 13:40 - Toshi MARUYAMA

- Status changed from New to Closed

Thank you for posting patch to #25130#note-10.

I close this issue to prevent scatter.

#4 - 2017-04-21 14:02 - Greg T

Toshi MARUYAMA wrote:

Thank you for posting patch to #25130#note-10.

I close this issue to prevent scatter.

 OK, but are you going to accept that patch?

#5 - 2018-01-17 12:05 - Greg T

Would you accept my patch, please?

#6 - 2020-05-07 16:08 - Greg T

- File distance_in_words.patch added

Files

distance_in_words.patch 26.1 KB 2017-03-22 Greg T

distance_in_words.patch 1.68 KB 2020-05-07 Greg T
